Contracts
Create a contract
POST
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
application/json- body
name*stringcontent?stringnumber?stringcontact_id?stringproject_id?stringvalue?numbercurrency?stringsignature_required?booleanOK
application/json- response
data*error*nullcurl -X POST "https://example.com/contracts" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "number": "string", "status": "string", "value": "string", "currency": "string", "signature_required": true }, "error": null}